#slider_container_2    {
background: url("../img/bg.png") no-repeat;
text-align: center;
margin: 0 0 0 -15px;
padding: 15px;
width: 125px
}




.SliderName_2      {
background-color: #dcdcdc;
text-align: center;
margin-right: auto;
margin-bottom: 5px;
margin-left: auto;
padding-top: 20px;
padding-left: 15px;
width: 140px;
height: 215px;
overflow: hidden
}






.SliderNamePrev_2    {
text-decoration: none;
background: url("../img/left.png") no-repeat left center;
display: block;
position: absolute;
top: 80px;
left: 0;
width: 50px;
height: 50px
}




.SliderNameNext_2   {
text-decoration: none;
background: url("../img/right.png") no-repeat right center;
display: block;
position: absolute;
top: 80px;
right: 0;
width: 50px;
height: 50px
}



.SliderName_2Description {
	padding: 10px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0 1px 3px #000000;
}

#SliderNameNavigation_2  {
text-align: center;
visibility: hidden;
display: none;
margin: 0;
padding: 10px 0 0;
height: 16px;
overflow-y: hidden
}


#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#SliderNameNavigation_2 a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../img/bullet.png) no-repeat center center;
}

#SliderNameNavigation_2 a.active img
{
	background: url(../img/bullet_active.png) no-repeat center center;
}